div.db4{
z-index:101;
position:fixed;
top:0%;
left:89%;
width:678px;
height:678px;
background-color:rgba(4,61,113,0.11);
opacity:0.58;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-1%;
left:73%;
width:1956px;
height:1956px;
background-color:rgba(9,180,179,0.21);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:8%;
left:85%;
width:1766px;
height:1766px;
background-color:rgba(7,212,171,0.46);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-7%;
left:94%;
width:1339px;
height:1339px;
background-color:rgba(1,98,222,0.25);
opacity:0.75;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:6%;
left:92%;
width:1008px;
height:1008px;
background-color:rgba(4,193,241,0.20);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:0%;
left:90%;
width:866px;
height:866px;
background-color:rgba(19,171,231,0.19);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}